curl -X DELETE https://api.aioka.io/v1/webhooks/3fa85f64-5717-4562-b3fc-2c963f66afa6 \
-H "X-API-Key: aik_basic_..."
{
"deleted": true,
"webhook_id": "3fa85f64-5717-4562-b3fc-2c963f66afa6"
}
Webhooks (Basic+)
Delete Webhook
Delete a webhook subscription by ID.
DELETE
/
v1
/
webhooks
/
{webhook_id}
curl -X DELETE https://api.aioka.io/v1/webhooks/3fa85f64-5717-4562-b3fc-2c963f66afa6 \
-H "X-API-Key: aik_basic_..."
{
"deleted": true,
"webhook_id": "3fa85f64-5717-4562-b3fc-2c963f66afa6"
}
Overview
Permanently deletes a webhook subscription. Only the API key that created the webhook can delete it. Tier: Basic 🔒Path Parameters
string
required
UUID of the webhook subscription to delete.
Response
boolean
Always
true on success.string
UUID of the deleted webhook.
curl -X DELETE https://api.aioka.io/v1/webhooks/3fa85f64-5717-4562-b3fc-2c963f66afa6 \
-H "X-API-Key: aik_basic_..."
{
"deleted": true,
"webhook_id": "3fa85f64-5717-4562-b3fc-2c963f66afa6"
}